Bug 747528 - Zanata Quickstart Guide - showing programmer comment in legal notice
Zanata Quickstart Guide - showing programmer comment in legal notice
Status: CLOSED CURRENTRELEASE
Product: Zanata
Classification: Community
Component: Component-Docs (Show other bugs)
unspecified
Unspecified Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: David O'Brien
Ding-Yi Chen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-10-20 03:22 EDT by IanNeilsen
Modified: 2016-05-26 09:36 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-26 22:31:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description IanNeilsen 2011-10-20 03:22:06 EDT
Description of problem:

On the first page of the Zanata Quickstart Guide, under the Legal Notice Heading, the very first sentence of the Legal Notice after the copyright term, you will notice a devel comment following the copyright year.

devel comment reads (| You need to change the HOLDER entity in the en-US/Zanata_User_Guide.ent file |)

This should be removed and the document updated


Version-Release number of selected component (if applicable): Edition 0


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:
the dev comment should not have made it through to the first edition of the zanata guide

Additional info:
Comment 1 Michelle Kim 2012-11-05 19:46:58 EST
I just verified the bug in http://zanata.org/docs/Zanata_Quickstart_Guide/html/index.html 

Legal Notice
Copyright © 2011 | You need to change the HOLDER entity in the en-US/Zanata_User_Guide.ent file | 

Josh or anyone in Zanata team,
Can you please do a quick removal of the developer comments, so that we can resolve this bug? Thanks.

Michelle
Comment 2 David O'Brien 2013-04-11 07:18:30 EDT
As far as I know Zanata docs are only being maintained in the wiki now, not in DocBook. If this is true, this bug is a Won't Fix. If this is false, ... I'll have to talk to somebody about moving forward with Zanata doc.

If the DocBook versions of the Zanata docs are all covered by Wiki material, perhaps we should remove them from display?
Comment 3 Sean Flanigan 2013-04-12 00:43:48 EDT
> If the DocBook versions of the Zanata docs are all covered by Wiki material, perhaps we should remove them from display?

The DocBook info would need to be migrated to the wiki first.
Comment 4 David O'Brien 2013-08-06 10:54:59 EDT
I've been given an archive of DocBook XML files of the QuickStart Guide from which to work. The latest build of these is here:

http://file.bne.redhat.com/~daobrien/Zanata/Quickstart%20Guide/

The Legal Notice has been corrected (it's just a boiler plate entry that needs to get updated whenever you create a new book).

As soon as I get confirmation of where to put these and how (github somewhere) I'll do that, so that they're under version control.
Comment 5 Ding-Yi Chen 2013-09-12 20:41:08 EDT
VERIFIED with Revision 1.0.0-1	Fri Aug 02 2013	Joshua Wulf
Comment 6 Sean Flanigan 2013-11-26 22:31:54 EST
Closing VERIFIED bugs which predate Zanata 3.1.2.

Note You need to log in before you can comment on or make changes to this bug.